Subject: Re: Weekly Meeting Request - 10AM US time (7:30PM IST)
From: Pritish Nandi <[email-masked]>
To: dan <[email-masked]>
Date: Thu, 17 Oct 2019 07:14:09 -0700 (MST)

Hi Dan, 

System is frozen. 

Just fixing it with IT. Will be there within next 5 mins 

Regards, 
Pritish 

From: "dan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, 17 October, 2019 19:36:26 
Subject: Re: Weekly Meeting Request - 10AM US time (7:30PM IST) 

Hello Pritish, 

Sorry, I was running slightly late but I am here. 

Kind Regards, 
Dan 

On Mon, Oct 14, 2019 at 9:36 AM Dan Gray < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Thank you Pritish. 

Thursday at 10am EST. I will be there. 

Cheers, 
Dan 

On Sun, Oct 13, 2019 at 12:22 PM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Dan, 

Please find the link for joining the 30 mins weekly meeting to catchup on the latest developments. The same link will work on weekly basis. 

Meeting ID - 682-709-362 
Meeting Link - [ https://zoom.us/j/682709362 | https://zoom.us/j/682709362 ] 
Time - 10.00AM US time (7.30PM IST) 
Meeting Occurance - Every Thursday 
Meeting Duration - 30 mins 
Meeting Purpose - Weekly Catchup 

Regards, 
Pritish Nandi 

BQ_END